Support in other languages: 
Showing results for 
Search instead for 
Do you mean 
Reply
Retired Employee
JameZ
Posts: 3,110
Registered: ‎07-11-2010
Location: Malaysia
0
Accepted Solution

Password Manager compatibility issue with FireFox 5

Hello All,

 

If you were to update the FireFox to version 5, there will be an error prompt when you launch the FireFox 5.0.

 

Error screenshot below.

 

Java error.JPG

 

I have escalate this case to engineering, will post updates here.

 

//JameZ

Check out the Community Knowledge Base for hints and tips.


Did someone help you today? Press the star on the left to thank them with a Kudo!

If you find a post helpful and it answers your question, please mark it as an "Accepted Solution"!




W520 | 4176-38U | i7 - 2720QM | Quardo 1000M | 8GB RAM | 60GB OCZ Agility 3

Punch Card
Rozmowca
Posts: 4
Registered: ‎11-12-2008
Location: Poland
0

Re: Password Manager compatibility issue with FireFox 5

Hello,

I have the same message. I was try edit install.rdf file in xpi and reinstall Security Manager plugin, problem still remained.

 

Regards.

Regards

X201s-514347G-i7L640-8Gb-500Gb-Seagate-9Cell-W764bit
Retired Employee
JameZ
Posts: 3,110
Registered: ‎07-11-2010
Location: Malaysia
0

Re: Password Manager compatibility issue with FireFox 5

@Rozmowca,

I think the best workaround now is to uninstall FF5 and uninstall the FF4 patch, install FF4 and patch it.

//JameZ

Check out the Community Knowledge Base for hints and tips.


Did someone help you today? Press the star on the left to thank them with a Kudo!

If you find a post helpful and it answers your question, please mark it as an "Accepted Solution"!




W520 | 4176-38U | i7 - 2720QM | Quardo 1000M | 8GB RAM | 60GB OCZ Agility 3

Serial Port
vttrainman
Posts: 40
Registered: ‎02-08-2009
Location: Vermont, USA
0

Re: Password Manager compatibility issue with FireFox 5

So how does patching FF4 differ from patching 3.6 and then installing FF4 (which is what we had to do to get TVPWM to work in FF4) and then installing FF5?

Kaz
Punch Card
Kaz
Posts: 74
Registered: ‎06-27-2008
Location: United States

Re: Password Manager compatibility issue with FireFox 5

[ Edited ]

Just had FF push FF5 on me today and now I have same error message during opening of FF5.  If I go back to FF4, does anyone know how to turn off auto updates so FF5 is not pushed right back to me?  Disabling the TV Password Manager add-on eliminates the error.

--
T60, 8744-5BU: 2.0 GHz T7200, 4 GB RAM, 15.4" WSXGA+, 1680x1050 ATI Mobility Radeon X1400, Win 7 Ultimate w/SP1 - 64-bit
Retired Employee
JameZ
Posts: 3,110
Registered: ‎07-11-2010
Location: Malaysia
0

Re: Password Manager compatibility issue with FireFox 5

Hi All,

 

Please follow step below to disable Auto Update for FireFox.

 

  1. Click on the "FireFox" Yellow button on the upper left side of the screen.
  2. Click on Options -> Options
  3. Click Advance -> Update tab
  4. Untick "Automatic check for updates to: FireFox"
  5. Press OK.

 

 

FF4.JPG

 

//JameZ

Check out the Community Knowledge Base for hints and tips.


Did someone help you today? Press the star on the left to thank them with a Kudo!

If you find a post helpful and it answers your question, please mark it as an "Accepted Solution"!




W520 | 4176-38U | i7 - 2720QM | Quardo 1000M | 8GB RAM | 60GB OCZ Agility 3

Serial Port
vttrainman
Posts: 40
Registered: ‎02-08-2009
Location: Vermont, USA
0

Re: Password Manager compatibility issue with FireFox 5

[ Edited ]

Go to TOOLS ->> OPTIONS -->> ADVANCED -->>UPDATES tab and select  "ask me what I want to do?"

Blue Screen Again
kevinf
Posts: 86
Registered: ‎06-04-2010
Location: Diamond Bar, CA
0

problem with firefox 5 and css

this has happened before when firefox 4 first came out but i accidentally upgraded to firefox 5 without thinking about client security solution compatibility. do any of the lenovo staff know when a patch will be released to allow me to use fingerprint to log in to sites? thanks!

Paper Tape
George77
Posts: 1
Registered: ‎06-24-2011
Location: Czech Republic
0

Re: problem with firefox 5 and css

I've same problem after upgrade Firefox 4 to Firefox 5.0.

I'm using CSS 8.21.0015.00

Serial Port
Ronald63de
Posts: 39
Registered: ‎02-04-2008
Location: Germany
0

Re: Password Manager compatibility issue with FireFox 5

But where do I find a version 4.x? They only offer 3.6.18 and 5.0....